HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %example-rules%

## Name

%example-rules% -- Specify rules before and after an Example

## Synopsis

    %example-rules%

## Description

If `#t`, rules will be drawn before and after each `Example`.

## Author

Norman Walsh, <ndw@nwalsh.com>

## Source Code

    (define %example-rules%
      ;; Specify rules before and after an Example
      #f)

Prev | Home | Next
Object Rules | Up | %figure-rules%